.version.press /* version checker */
{
	color: #0000FA;
	background-color: #9A02CB;
}

.html
{
	background-color: #F8F8F8;
}

#page
{
	z-index: 1;
	width: 941px;
	min-height: 666.8499999999999px;
	-pie-box-shadow: 4px 4px 8px #BBBBBB;
	box-shadow: 4px 4px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-top: 14px;
	padding-right: 19px;
	padding-bottom: 19.15000000000009px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	background: #FFFFFF url("../images/814a7f-menubackground.jpg") repeat-y left top;
}

#pu13506
{
	width: 0.01px;
	margin-left: 240px;
}

#u13506
{
	z-index: 2;
	width: 575px;
	margin-right: -10000px;
	left: 60px;
}

#u12715
{
	z-index: 89;
	width: 701px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 92px;
}

#pmenuu12619
{
	width: 0.01px;
	margin-top: 16px;
}

#menuu12619
{
	z-index: 4;
	width: 217px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u13061
{
	width: 217px;
}

#u13062
{
	width: 217px;
	min-height: 25px;
	margin-right: -10000px;
}

#u13062:hover
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13062.MuseMenuActive
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13064-4
{
	width: 217px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u13062:hover #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13062.MuseMenuActive #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13634
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13637-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover #u13637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12644
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive,#u12644:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12645-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive #u13637-4,#u12644:hover #u12645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12628
{
	width: 120px;
	left: 217px;
}

#u12633
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12635-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633:hover #u12635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12629,#u12630,#u12637
{
	width: 120px;
}

#u12638
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633.MuseMenuActive,#u12638:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12641-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633.MuseMenuActive #u12635-4,#u12638:hover #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12623
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive,#u12623:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12625-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive #u12645-4,#u12623:hover #u12625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13314
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive,#u13314:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13315-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive #u12625-4,#u13314:hover #u13315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13401
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive,#u13401:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13402-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive #u13315-4,#u13401:hover #u13402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12656
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive,#u12656:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12659-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive #u13402-4,#u12656:hover #u12659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12701
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive,#u12701:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12704-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive #u12659-4,#u12701:hover #u12704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13633,#u12627,#u12620,#u13311,#u13398,#u12655,#u12700,#u12669
{
	width: 217px;
	margin-top: 2px;
}

#u12672
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive,#u12672:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12675-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive #u12704-4,#u12672:hover #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#ppu9547-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 259px;
}

#pu9547-8
{
	width: 0.01px;
}

#u9547-8
{
	z-index: 91;
	width: 555px;
	min-height: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 61px;
}

#u9547-2
{
	font-size: 15px;
	text-align: justify;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9547-6
{
	font-size: 14px;
	text-align: right;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9547-3
{
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 24px;
}

#u9547-4
{
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 26px;
}

#u9547-5
{
	line-height: 28px;
}

#u9550-4
{
	z-index: 111;
	width: 62px;
	min-height: 44px;
	background-color: transparent;
	color: #999999;
	line-height: 72px;
	font-size: 60px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#pu9548-6
{
	width: 0.01px;
	margin-top: -8px;
}

#u9548-6
{
	z-index: 99;
	width: 555px;
	min-height: 89px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 61px;
}

#u9551-4
{
	z-index: 115;
	width: 62px;
	min-height: 44px;
	background-color: transparent;
	color: #999999;
	line-height: 72px;
	font-size: 60px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u9552-4
{
	z-index: 119;
	width: 62px;
	min-height: 44px;
	background-color: transparent;
	color: #999999;
	line-height: 72px;
	font-size: 60px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#pu12711
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: -2px;
}

#u12711
{
	z-index: 88;
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u9549-6
{
	z-index: 105;
	width: 555px;
	min-height: 125px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 211px;
}

#u9548-2,#u9549-2
{
	font-size: 15px;
	text-align: justify;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-style: italic;
}

#u9548-4,#u9549-4
{
	font-size: 12px;
	text-align: right;
	line-height: 24px;
	font-family: open-sans, sans-serif;
}

#u9553-4
{
	z-index: 123;
	width: 62px;
	min-height: 44px;
	background-color: transparent;
	color: #999999;
	line-height: 72px;
	font-size: 60px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 150px;
}

#u9554-4
{
	z-index: 127;
	width: 62px;
	min-height: 44px;
	background-color: transparent;
	color: #999999;
	line-height: 72px;
	font-size: 60px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#pu13219
{
	width: 0.01px;
	margin-left: 813px;
	margin-top: -6px;
}

#u13219
{
	z-index: 90;
	width: 100px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 24px;
}

#u9555-4
{
	z-index: 131;
	width: 62px;
	min-height: 44px;
	background-color: transparent;
	color: #999999;
	line-height: 72px;
	font-size: 60px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u12709
{
	z-index: 87;
	width: 701px;
	height: 1px;
	margin-left: 240px;
	margin-top: 20px;
}

#pu12710-10
{
	width: 0.01px;
	margin-left: 242px;
	margin-top: 3px;
}

#u12710-10
{
	z-index: 73;
	width: 219px;
	min-height: 51px;
	margin-right: -10000px;
}

#u12708-4
{
	z-index: 83;
	width: 217px;
	min-height: 51px;
	padding-right: 2px;
	margin-right: -10000px;
	left: 479px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

